import 'package:flutter/material.dart';
import 'package:flutter/rendering.dart';
import 'app.dart';
import 'package:flutter_web_plugins/flutter_web_plugins.dart';

void main() {
  // setUrlStrategy(PathUrlStrategy());
  runApp(const MyApp());
}
